# semantics of SANE_CAP_ADVANCED?

Matto Marjanovic (maddog@mir.com)
Tue, 30 Sep 1997 13:18:17 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Previous message: Rogier Wolff: "Re: success: Mustek 1200SP, firmware 1.02"

For device options (in a backend), where and how should the SANE_CAP_ADVANCED
capability flag be used?

Should it be set for individual options, or should it only be applied to
option groups? The documentation seems to imply the former, but the usage
I see in some backends implies the latter.

-matt m.

- Previous message: Rogier Wolff: "Re: success: Mustek 1200SP, firmware 1.02"